<?php

namespace Database\Seeders;

use App\Models\Claim\Status;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class ClaimStatusSeeder extends Seeder
{

    public array $statuses = [
        'CFA / LOA Required',
    ];

    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        foreach($this->statuses as $status) {
            Status::create([
                'display_name' => $status,
            ]);
        }
    }
}
